.main-bt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.vezi-cos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #CCC;
	text-decoration: none;
	background-color: #363636;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	border: 1px solid #999;
}
a.vezi-cos:hover {
	color: #333;
	background-color: #CCC;
}
.link-cos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
a.link-cos:hover {
	color: #999;
}

.link-bt-produse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #ECECEC;
	text-decoration: none;
	clear: both;
	float: left;
	margin: auto;
}
.link-bt-produse:hover {
	clear: both;
	float: left;
	margin: auto;
}
.link-cat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	clear: both;
	float: left;
	margin: auto;
	text-align: left;
	text-transform: none;
	background-attachment: scroll;
	background-position: left center;
	height: auto;
	width: auto;
	position: static;
	background-repeat: repeat-x;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	clip: rect(auto,auto,auto,auto);
}
a.link-cat:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #363636;
	clear: both;
	float: left;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	background-attachment: scroll;
	background-repeat: repeat;
	background-position: left center;
	height: 100%;
	width: 100%;
	position: static;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
	clip: rect(auto,auto,auto,auto);
}


a.main-bt:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: underline;
}
.detalii {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
a.detalii:hover {
	text-decoration: underline;
}

.cadru-bt-produse{
	cursor:pointer;
	opacity:1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}

.cadru-bt-produse:hover{
	opacity:0.6;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}

.cadru-bt-produse{
	height:90px
}

.cadru-bt-produse img{
	height: 84px;
	margin: -7px 4px 0 0;
	width: 45px;
}